/*共通項 */
.mainfix {
	margin: 0px;
	padding: 0px;
	width: 760px;
}
.center {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
/*子乃日松 */
.sake {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.sake dt {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.sake dd {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 30px;
	text-decoration: underline;
}
.sake dd.indent {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	text-decoration: none;
}
.ricehistory li img {
	width:95%;
}
.p2 {
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.ricehistory {
	margin: 0px;
	padding: 0px;
}
.ricehistory li {
	padding: 0px;
	float: left;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 165px;
}
.clear {
	clear: both;
}
.sake dd.underlinenone {
	text-decoration: none;
}
